<mat-form-field>
  <mat-label>
    Add a custom tag
  </mat-label>
  <mat-chip-list #chipList
                 aria-label="Fruit selection">
    <mat-chip *ngFor="let tag of selectedTags"
              [selectable]="selectable"
              [removable]="removable"
              (removed)="remove(tag)">
      {{tag}}
      <mat-icon matChipRemove
                *ngIf="removable">
        cancel
      </mat-icon>
    </mat-chip>
    <input placeholder="New tag..."
           [matChipInputFor]="chipList"
           [matChipInputSeparatorKeyCodes]="separatorKeysCodes"
           [matChipInputAddOnBlur]="addOnBlur"
           (matChipInputTokenEnd)="add($event)">
  </mat-chip-list>
</mat-form-field>
